<div class="container m-t-30">

    <div class="row">
        <div class="col-md-12">

            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a [routerLink]="['/material-ticket']">Material Tickets</a></li>
                    <li class="breadcrumb-item active" aria-current="page">Manage Material</li>
                </ol>
            </nav>
        </div>
    </div>

</div>

<app-create-edit-material [ticketId]="ticketId" [mode]="Mode.MANAGE">
</app-create-edit-material>